import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AboutRuralAttractivenessExplorerComponent } from './about-rural-attractiveness-explorer.component';

describe('AboutRuralAttractivenessExplorerComponent', () => {
  let component: AboutRuralAttractivenessExplorerComponent;
  let fixture: ComponentFixture<AboutRuralAttractivenessExplorerComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ AboutRuralAttractivenessExplorerComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(AboutRuralAttractivenessExplorerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
